@charset "shift_jis";
/* SpCommonReset
**************************** */
/* h1 and h2 */
#main h1 img,#main div[id^="h2_0"] img{
zoom:1;
display:block;
max-width:750px;
width:100%;
height:auto;
margin:auto;
}
/* wrap */
.learanceSaleWrap{
max-width:750px;
width:100%;
margin:0 auto;
-webkit-text-size-adjust:100%;
background: #ffffff;
}
.learanceSaleWrap img{
vertical-align: top;
width: 100%;
height: auto;
zoom: 1 !important;
}
.learanceSaleWrap a{
display: block;
}
.mvNote {
margin: 5px 10px 0 10px;
font-size: 12px;
}
/* IΉ */
.learanceSaleWrap .mvBlockA01Inner {
  position: relative;
}
.learanceSaleWrap .mvBlockA01Inner.grayOut::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  z-index: 10;
}
.learanceSaleWrap .mvBlockA01Inner.grayOut::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  width: calc((518 / 750) * 100%);
  height: calc((151 / 387) * 100%);
  background: url(../image/learanceSale_sp_end_001_240321.png) no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 20;
}
/*.learanceSaleBlockA01****************************************************/
.learanceSaleBlockA01 {
 padding: 40px 0 0 0;
}
.learanceSaleBlockA01 .banner ul {
padding: 20px 20px 40px 20px;
display: flex;
flex-wrap: wrap;
gap:4%;
}
.learanceSaleBlockA01 .banner li {
padding: 0 0 4% 0;
width: 48%;
}
.learanceSaleBlockA01 .banner li img{
width: 100%;
}
.learanceSaleBlockA01 .noteBottom {
margin: 0 0 10px 0;
padding: 12px 9px 10px 9px;
background: #e4e4ee;
font-size: 12px;
font-weight: bold;
}
.learanceSaleBlockA01 .noteIndent {
padding-left: 1em;
text-indent: -1em;
letter-spacing: 0.3px;
line-height: 1.3;
}

/* anchorLinkBlockA01 */
.learanceSaleWrap .anchorLinkBlockA01 {
margin: 3% 0 6%;
}
.learanceSaleWrap .anchorLinkBlockA01 .linkA01 {
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 1.5%;
align-items: center;
}
.learanceSaleWrap .anchorLinkBlockA01 .linkA01 li {
width: 47%;
margin-bottom: 1.5%;
}

.btnBlockA01{
width: calc(470 / 750 * 100%);
margin: calc(30 / 750 * 100%) auto;
}
.linkA01.col4 li{
width: 23% !important;
}
